Problema de seguridad en Photoshop CS4

Editado el 04/05/2010 por redaccion

Se ha reportado una vulnerabilidad que afecta Adobe Photoshop CS4 (11.0.0) explotable a través de archivos TIFF previamente manipulados. El bug podría llevar a hacerse con el control del sistema afectado por los atacantes que lleguen a poder explotar el agujero de seguridad en CS4.

Nota oficial de Adobe | Visto en Daboweb

Comments are closed.